#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:0px;}
#menu1 ul {position:absolute;top:40px;margin-left:0px;display:none;padding:0px;box-shadow:2px 2px 5px rgba(0,0,0,0.2);}
#menu1 a{display:block;line-height:40px;height:40px;padding:0 12px;font-family:'Oxygen', sans-serif;font-size:16px;text-decoration:none;font-weight:normal;text-align:left;color:#6C2B90;font-weight:bold;}
@media screen and (max-width:900px){#menu1 a{padding:0 7px 0 7px;font-size:13px;}
}
#menu1 a:hover, #menu1 li:hover a{color:#FFFFFF;}
#menu1 li:hover ul a{color:#FFFFFF;}
#menu1 li ul:hover li:hover ul a{color:#FFFFFF;}
#menu1 li ul li:hover a{color:#FFFFFF;}
#menu1 li ul:hover li:hover ul a:hover{color:#FFFFFF;}
#menu1 li{float:left;position:relative;height:39px;}
#menu1 li:hover{background-color:#F15A25;}
#menu1 li li{min-height:32px;line-height:32px;height:auto;width:310px;background-color:#6C2B90;border-bottom:1px solid #5C2080;}
#menu1 li li a{min-height:32px;line-height:32px;height:auto;}
#menu1 li li:hover{background-color:#F15A25;}
#menu1 ul ul{position:absolute;top:0px;left:245px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
